Description

Dear support-team,

| am trying to identify potential non-voters in elections. The BHPS and the UKHLS both ask about prospective voting behaviour in
"vote3": "If there were to be a general election tomorrow, which political party do you think you would be most likely to support?".
Am | assuming correctly that the answer "(spontaneous) none" implies that the respondent will not vote? And are there any other
response categories that indicate a potential non-vote at a future election?

Thanks a lot for your help.

Best,
Sebastian

History

#1 - 09/04/2020 01:20 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Annette Pasotti
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 09/07/2020 04:40 PM - Rebecca Parsons
- Status changed from In Progress to Feedback
- Assignee changed from Annette Pasotti to Sebastian Jungkunz

- % Done changed from 10 to 80

Hi Sebastian,

We've contacted the questionnaire development team and they caution that there can be a complicated relationship between voting intention and
voting behaviour, so in selecting 'none' it can't be assumed that the respondent won't vote. The actual question is about party support, rather than
voting intention. Depending on your research project it might be appropriate to interpret the responses as non-voters, but it's not a certainty, so you'd
need to use your judgement depending on your research.

Hope this helps.
Best wishes,
Becky

On behalf of User Support.

#3 - 09/08/2020 08:17 AM - Sebastian Jungkunz
Hi Becky,

thank you very much for inquiry with the questionnaire development team. This makes things much clearer. | have one more question regarding the
missing values of the variable. Could you tell me what exactly | can expect from the following values?

-10

-9 missing

-8 inapplicable

-7 proxy

-2 refusal
-1 don't know

It's clear that respondents who receive a "-2" refused to answer the question. But what about the others?

Does "-1 don't know" imply that someone does not know which party to choose, does it indicate that someone does not know whether to vote or not,
or can it be both?

What does "-7 proxy" mean?

Are "-8 inapplicable" all those respondents that indicated to support a party (vote1==1) or are close to a party (vote2==1)? Or are there others in the
mix?

And what do "-9 missing" and "-10" mean?

Thanks a lot for your help. | appreciate it very much!

Best,
Sebastian

#4 - 09/08/2020 10:45 AM - Rebecca Parsons

Hi Sebastian,

Information about missing values can be found in the User Guide:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/missing-values

Responses are coded -1 (don't know) when the respondent doesn't know the answer.So in this case it could that they don't know which party to
choose, or it could be that they don't know if they'll vote. You'll need to use your judgement on this as you do your analysis.

The -7 'proxy' is used when a respondent can't do their interview, so someone else in the household answers for them. This questionnaire is shorter
than the normal interview, because it's asking for factual information that a proxy could give, rather than opinion-based responses, which the proxy
might not know. A coding of -7 means that this question was not included in the proxy questionnaire.

-8 is used where a person wasn't asked this question as they're not eligible for it - in this case it would be because they've already indicated support
for a party or are close to a political party.

-9 is where a response is missed by error or is implausible (hopefully you shouldn't find many of these) and -10 relates to questions that are not
available to the Immigrant and Ethnic Minority Boost Sample (IEMBS) in Wave 6 only.

Best wishes,
Becky

#5 - 09/09/2020 07:29 AM - Sebastian Jungkunz
Hi Becky,
thanks for clarifying this. My problem has been solved and you can close this issue.

Best,
Sebastian

#6 - 09/09/2020 10:22 AM - Rebecca Parsons
- Status changed from Feedback to Resolved

- Assignee deleted (Sebastian Jungkunz)

- % Done changed from 80 to 100
